Historical - Corrupted update file may prevent the Mail Security process from working properly

Flash (Alert)


Abstract

The Mail Security process may stop working after applying content updates.

Content

A corrupted update file has been in circulation for a limited period of time.
If the update file has been downloaded and installed by the appliance the Mail Security
process may stop working properly.

Affected firmware revisions 2.7 and 2.8

Problem Resolution

The update file has been removed from circulation.
If your system is working properly no further action is required.

If your system is experiencing the issues outlined above please take these steps to resolve the issue:

SSH to the appliance (log in as 'root')

    rm /cache/mailsec/logs/restart.log
    cd /var/lib/dca/init/dca_urlclassification/urlcategories/
    perl -p -i~ -e 's/C&C/C+C/' locale*.xml
    service mailsecd restart

The system will then become available again in a few minutes.
______________________________________________________
If the ab ove information does not resolve your issue, please contact IBM Security Solutions Customer Support.


    Cross reference information
    Segment Product Component Platform Version Edition
    Security Proventia Network Mail Security System Not Applicable Firmware 2.5.1, 2.8 All Editions

Rate this page:

(0 users)Average rating

Document information


More support for:

Lotus Protector for Mail Security

Software version:

2.5.1, 2.8

Operating system(s):

Linux

Software edition:

All Editions

Reference #:

1615980

Modified date:

2013-11-01

Translate my page

Machine Translation

Content navigation